pciutils 1:3.1.7-4ubuntu11 source package in Ubuntu Linaro Evaluation Build

Changelog

pciutils (1:3.1.7-4ubuntu11) oneiric; urgency=low

  * Move libpci3 to /lib for biosdevname (LP: #813710).
 -- Evan Dandrea <email address hidden>   Tue, 20 Sep 2011 16:02:28 +0100

Upload details

Uploaded by:
Evan on 2011-09-20
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
admin
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Oneiric based series for Ubuntu LEB release on 2011-10-21 universe admin

Builds

Oneiric: [FULLYBUILT] armel

Downloads

File Size SHA-256 Checksum
pciutils_3.1.7.orig.tar.bz2 283.6 KiB d8fe23b6966c1abf29b3b38b08b0cf33f731cd6e6a89d9b8d2b8d5e982c3f544
pciutils_3.1.7-4ubuntu11.debian.tar.bz2 91.4 KiB 1051fc3e41160091e09c42dbadf900ff5b67f69910c570a3f8333437f358ce28
pciutils_3.1.7-4ubuntu11.dsc 1.3 KiB cf27f01e7b745c23b15436cac04c81ea2e60380f1627707a1f7ad8669f8dd150

View changes file

Binary packages built by this source

libpci-dev: Linux PCI Utilities (development files)

 This package contains the <pci/pci.h>, <pci/config.h> and <pci/header.h>
 header files, as well as the /usr/lib/libpci.a library.

libpci3: Linux PCI Utilities (shared library)

 This package contains the libpci shared library files.
 .
 The libpci library provides portable access to configuration
 registers of devices connected to the PCI bus.

libpci3-udeb: Linux PCI Utilities (shared library)

 This package contains the libpci shared library files.
 .
 The libpci library provides portable access to configuration
 registers of devices connected to the PCI bus.
 .
 This is a minimal version for use in debian-installer.

pciutils: Linux PCI Utilities

 This package contains various utilities for inspecting and setting of
 devices connected to the PCI bus.

pciutils-udeb: Linux PCI Utilities (udeb)

 This package contains various utilities for inspecting and setting of
 devices connected to the PCI bus.
 .
 This is a minimal version for use in debian-installer.